#1595 closed defect (fixed)

psxtests/psximfs01/init.c: bad code

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: bharath.s.jois@… Blocked By:
Blocking:

Description

./../../../../../../c/src/../../testsuites/psxtests/psximfs01/init.c:55:9: warning: format '%d' expects type 'int', but argument 3 has type 'ssize_t'
../../../../../../../c/src/../../testsuites/psxtests/psximfs01/init.c:104:5: warning: format '%d' expects type 'int', but argument 4 has type 'ssize_t'
../../../../../../../c/src/../../testsuites/psxtests/psximfs01/init.c:104:5: warning: format '%d' expects type 'int', but argument 4 has type 'ssize_t'

Fixing this would be trivial, but as I told you before, I am not your janitor.

Attachments (1)

ChangeLog (72.6 KB) - added by Bharath Suri on Jul 1, 2010 at 4:49:36 PM.
Updated ChangeLog? @ testsuites/psxtests

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Jun 30, 2010 at 1:43:00 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Changed on Jul 1, 2010 at 4:49:36 PM by Bharath Suri

Attachment: ChangeLog added

Updated ChangeLog? @ testsuites/psxtests

comment:2 Changed on Jul 1, 2010 at 4:55:34 PM by Bharath Suri

Cc: Bharath Suri added

Arrgghhh. My mistake. Please excuse me. Kindly ignore the previous comment and the attachment.

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:4 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.